<bugID>1041161<Summary>Shutdown with e10s+sandboxing enabled is too slow on Windows</Summary><Description>STR:

1) open up fx with remote/autostart flipped to true
2) let the window sit a bit
3) close window
4) click on the taskbar button to launch again 

probably 5 out of 10 times I get the dreaded "firefox is still running" error dialog. This never happens with e10s off.</Description></bugID>